Nautilus(1)

NAME
nautilus - the GNOME File Manager

SYNOPSIS
nautilus [options] URIs...

DESCRIPTION
This manual page documents briefly the nautilus command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Nautilus is the file manager for the GNOME desktop.

OPTIONS
Nautilus follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-g

--geometry=GEOMETRY
    Create the initial window with the given geometry.

-n

--no-default-window
    Only create windows for explicitly specified URIs.

--no-desktop
    Do not manage the desktop — ignore the preference set in the preferences dialog.

-q

--quit
    Quit Nautilus.

--help
    Show a summary of options.

--version
    Show Nautilus' version.

Other standard GNOME options not listed here are also supported.

SEE ALSO
Nautilus documentation can be found from the "Help" menu, or by pressing the F1 key. Nautilus also has a website at http://www.gnome.org/projects/nautilus/

AUTHOR
This manual page was written by Takuo KITAME <kitame@debian.org> and Dafydd Harries <daf@muse.19inch.net> for the Debian GNU/Linux system (but may be used by others).